---
orgCODE: "EPL"
smb_ha_deployment: false
cephfs: false

smb_share_root: "/samba"

# shares to be created
shares:
  - example
  - example2

#active directory vars
active_directory: false
dc_hostname: "{{ orgCODE|lower }}-dc-01"
dc_fqdn: "{{ dc_hostname }}.{{ orgCODE }}.atc-ad.com"
dc_ip:
ad_domain:
bind_password:


#email vars
email_pass: ""                                     ######################## REQUIRED ###################################
from_email: "donotreply@alphatech-computing.com"


#email_host: "mail.alphatech-computing.com"
#email_port: "587"
#to_email: "support@alphatech-computing.com"